@font-face {
	font-family: TradeGothic;
	src: url("/css/fonts/trade-gothic-no18-cond.eot?#iefix") format("embedded-opentype"), url("/css/fonts/trade-gothic-no18-cond.woff") format("woff"), url("/css/fonts/trade-gothic-no18-cond.ttf") format("truetype"), url("/css/fonts/trade-gothic-no18-cond.svg#DINPro-Regular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: TradeGothic;
	src: url("/css/fonts/trade-gothic-no20-cond-bold.eot?#iefix") format("embedded-opentype"), url("/css/fonts/trade-gothic-no20-cond-bold.woff") format("woff"), url("/css/fonts/trade-gothic-no20-cond-bold.ttf") format("truetype"), url("/css/fonts/trade-gothic-no20-cond-bold.svg#DINPro-Regular") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: KiwiIcons;
	src: url("/css/fonts/kiwi-icons-new.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: Icons;
		src:url('/css/fonts/icons.eot');
		src:url('/css/fonts/icons.eot?#iefix') format('embedded-opentype'),
			url('/css/fonts/icons.woff') format('woff'),
			url('/css/fonts/icons.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
	text-rendering:optimizeLegibility;
}